﻿@font-face {
	font-family:'b_ruston47_1.5light';
	src:url('fonts/b_ruston47_1.5_light-webfont.eot');
	src:url('fonts/b_ruston47_1.5_light-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/b_ruston47_1.5_light-webfont.woff') format('woff'),url('fonts/b_ruston47_1.5_light-webfont.ttf') format('truetype'),url('fonts/b_ruston47_1.5_light-webfont.svg#b_ruston47_1.5light') format('svg');
	font-weight:normal;
	font-style:normal;
}
/*@font-face{font-family:'b_ruston47_1.5book';src:url('../fonts/b_ruston47_1.5_book-webfont.eot');src:url('../fonts/b_ruston47_1.5_book-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/b_ruston47_1.5_book-webfont.woff') format('woff'),url('../fonts/b_ruston47_1.5_book-webfont.ttf') format('truetype'),url('../fonts/b_ruston47_1.5_book-webfont.svg#b_ruston47_1.5book') format('svg');font-weight:normal;font-style: normal;}*/
@font-face {
	font-family:'droid_serif_italic';
	src:url('fonts/droid_serif_italic.eot');
	src:url('fonts/droid_serif_italic-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/droid_serif_italic-webfont.woff') format('woff'),url('fonts/droid_serif_italic-webfont.ttf') format('truetype'),url('fonts/droid_serif_italic-webfont.svg#droid_serif_italic') format('svg');
	font-weight:normal;
	font-style: normal;
}
/* overall HTML elements - start */
body,html {
	margin:0px;
	background-color:white;
	color:#7e8080;
	font-family:Georgia,'Times New Roman',serif;    
}
body {
    /*padding-top:62px;*/
}
/* font smooting on Chrome/iOS*/
p, h1, h2, h3, h4 {
    -webkit-font-smoothing: antialiased;
}
h1 {
	font-family:'b_ruston47_1.5light';
	font-style:normal;
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
	color:#0068ac;
	margin-bottom:15px;
}
h2 {
	color:#0068ac;
	font-size:10px;
	font-family:'b_ruston47_1.5light';
}
h3 {
	color:white;
	font-family:'b_ruston47_1.5light';
	font-style:normal;
	font-size:16px;
}
p {
	margin-bottom:14px;
}
ul {
	margin-bottom:14px;
}
ul li {
	list-style-type:circle;
	margin-left:30px;
}
quote {
	font-style:italic;
}
p strong em {
	font-weight:bold;
}
a {
	color:#df791e;
	text-decoration:none;
}
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height: 0;
}
/* overall HTML elements - end */

img.fullWidthImage {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

/* topbar - start */
.topbar {
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	background-color:white;
	z-index:500;
	height:62px;
	background:url('mobile/topbar-gradient.png') repeat-x;
	-webkit-box-shadow:0px 2px 2px 0px rgba(0,0,0,0.35);
	box-shadow:0px 2px 2px 0px rgba(0,0,0,0.35);
}
.logo {
	float:left;
	width:75px;
	padding:12px;
	padding-bottom:8px;
}
/*
.control-icons {
	float:right;
	padding-right:17px;
	padding-top:21px;
}
.control-icons img {
    cursor:pointer;
}
.menu-icon {
	width:34px;	
	padding-bottom:3px;
}
.icon-spacer {
	height:18px;
	padding-right:8px;
	padding-bottom:4px;
}
.search-icon {
	width: 24px;
    padding-right:10px;
}
*/


.control-icons {
	float:right;
	/*padding-right:17px;*/
	height:62px;
}
.control-icons img {
    cursor:pointer;
}
.menu-icon {
	/*width:34px;*/	
	/*padding-bottom:3px;*/
}
.icon-spacer {
	height:18px;
	padding-right:8px;
	padding-bottom:4px;
}
.search-icon {
	/*width: 24px;*/
    /*padding-right:10px;*/
}


/* topbar - end */
/* main-content - start */
.content-image {
	width:100%;
	margin-top:62px;
}
.main-content {
	padding-left:18px;
	padding-right: 18px;
}
/* main content - end */
/* LocationNavigate (breadcrumb) - start */
.LocationNavigate {
	float:left;
	/*font-style:italic;*/
	margin-top:8px;
    margin-left:18px;
}
.LocationNavigate li {
	float:left;
	list-style-type:none;
	margin-left:0px;
}
.LocationNavigate .menu a {
	color:#0068ac;
	font-size:11px;
}
.LocationNavigate .menu a.nolink {
	color:#999;
	cursor:default;
}
.LocationNavigate .menu a:after {
	content:"\00a0/\00a0";
}
.LocationNavigate .last a {
	color:#df791e;
}
.LocationNavigate .last a:after {
	content:"";
}
.LocationNavigateRef {
	float:left;
	/*font-style:italic;*/
}
.LocationNavigateRef li {
	float:left;
}
.LocationNavigateRef .menu a {
	color:#0068ac;
	font-size:11px;
}
.LocationNavigateRef .menu a:after {
	content:"\00a0/\00a0";
}
.LocationNavigateRefFinal {
	color:#df791e;
	font-size:11px;
	/*font-style: italic;*/
}
/* LocationNavigate (breadcrumb) - end */
/* standardtext - start */
.StandardText {
	margin-top:10px;
    padding-left:18px;
    padding-right:18px;
}
.StandardText ul li {
	list-style-type:circle;
	margin-left:30px;
}
.StandardText ul {
	margin-bottom:14px;
}
.StandardText p,li {
	font-family:Georgia,serif;
	font-size:12px;
	line-height:20px;
	color:#0068ac;
}
.StandardText a {
	font-family:Georgia,serif;
	font-size:12px;
	line-height:20px;
}
.StandardText td p {
	margin-top:0px;
	margin-bottom:0px;
}
.StandardText strong {
	font-weight:bold;
}
.StandardText h1 {
	margin-bottom:5px;
	padding-top:5px;
	font-size:23px;
}
.StandardText h2 {
	font-family:'b_ruston47_1.5light';
	font-style:normal;
	font-size:14px;
	line-height:16px;
	margin-bottom:15px;
	padding-bottom:5px;
}
.StandardText h3,.StandardText h4,.StandardText h5,.StandardText h6 {
	color:#0068ac;
	font-family:'b_ruston47_1.5light';
	margin-bottom:5px;
}
.StandardText h3 {
	font-size:20px;
}
.StandardText h4 {
	font-size:18px;
}
.StandardText h5 {
	font-size:16px;
}
.StandardText h6 {
	font-size:14px;
}
.StandardText hr {
	height:1px;
	border:none;
	border-bottom:1px solid #cce1ee;
}
.StandardText img {
	display:block;
	width:100%;
	margin-bottom:10px;
}
.StandardText div.workby {
	display:inline-block;
	width:100%;
	padding-top:10px;
	margin-bottom:20px;
}
.StandardText div.workby div:first-child {
	border-right:1px solid #cccccc;
	float:left;
	width:45%;
	color:#0068ac;
	font-size:12px;
	padding-right:15px;
}
.StandardText div.workby div:last-child {
	float:right;
	width:45%;
}
.StandardText div.workby img {
	float:left;
	width:30%;
	margin-left:10px;
	margin-right:10px;
	display:block;
}
.StandardText table.stocklinklist tbody {
	margin-top:10px;
	display:block;
}
.StandardText table.stocklinklist td {
	vertical-align:top;
	padding-bottom:10px;
}
.StandardText table.stocklinklist td.title {
	padding-left:15px;
}
.StandardText table.stocklinklist td.date {
	font-size:12px;
	white-space:nowrap;
	vertical-align:top;
	padding-top: 3px;
}
/* standardtext - end */
/* references - start */
h4.underlined-header {
	font-family:'b_ruston47_1.5light';
	font-size:18px;
	color:#0068ac;
	border-bottom:1px solid #cce1ee;
	padding-bottom:8px;
	padding-top:8px;
	margin-bottom:10px;
	margin-top:15px;
    margin-left:18px;
    margin-right:18px;
}
.content-text {
    margin-left:18px;
    margin-right:18px;
}

.content-text ul.thumbnail-list {
	margin-bottom:0px;    
}
.content-text ul.thumbnail-list li {
	list-style-type:none;
	margin-bottom:10px;
	margin-left:0px;
}
.content-text .thumbnail-list span.label {
	margin-left:12px;
	/*font-style:italic;*/
	font-size:12px;
	line-height:normal;
	display:inline-block;
	vertical-align:middle;
}
.content-text .thumbnail-list img {
	float:left;
}
.content-text div.StandardText h2 {
	color: #df791e;
}
.text-align-fix {
	/* must be the same as image height */
	height:90px;
	line-height:90px;
	/* must be the same as image width */
	padding-left:145px;
}
.download-reference {
    margin-bottom:20px;
}

/* references - end */
/* download docs - start */
a.downloaddoc {
	color:#7e8080;
	display:block;
	background:url('mobile/docicon.png') no-repeat left top;
	padding-left:25px;
	padding-bottom:5px;
	font-size: 12px;
}
/* download docs - end */
/* footer - start */
.footer {
	position:absolute;
	background-color:#0068ac;
	width:100%;
	color:#fff;
	margin-top:10px;
	padding-bottom:15px;
	-webkit-box-shadow:inset 0px 2px 2px 0px rgba(0,0,0,0.30);
	box-shadow:inset 0px 2px 2px 0px rgba(0,0,0,0.30);
}
.footer a[href^=tel] {
	text-decoration:none;
}
.footer div {
	float:left;
	padding:15px 0px 0px 25px;
	font-family:Georgia,serif;
	font-size:14px;
	/*font-style:italic;*/
	line-height:20px;
}
.footer div:first-child {
	float:none;
}
.footer div h4 {
	font-family:'b_ruston47_1.5light';
	font-size:18px;
	font-style:normal;
}
.footer div a {
	/*line-height:40px;*/
	color:white;
	text-decoration: underline;
}
/* footer - end */
/* frontpage - start */
/* project - start */
div.project {
	position:relative;
	/*margin-top:62px;*/
}
    div.project img.preloader {
        display:none;
    }
div.project .project-overlay {
	z-index:100;
	position:absolute;
	bottom:0px;
	width:100%;
}
div.project .project-image {
	width:100%;
	display:block;
}
div.project .project-headline {
	background-color:#0068ac;
	width:100%;
	background-color:rgba(0,104,172,0.8);
	display:inline-block;
}
div.project .project-headline h3 {
	font-family:'b_ruston47_1.5light';
	padding-left:15px;
	line-height:40px;
	font-size:17px;
}
div.project .navigation {
	margin:5px;
	display:block;
	float:right;
}
div.project .navigation .nav {
	display:inline-block;
	width:14px;
	height:14px;
	background-image:url('mobile/project-slider-bullets.png');
	background-position:0px 0px;
	margin-right:4px;
}
div.project .navigation .nav.active {
	background-position: -16px 0px;
}
/* project - end */
/* company-text - start */
.company-text {
	text-align:left;
	padding:30px;
	/*font-style:italic;*/
	line-height:25px;
}
.company-text h2 {
	color:#7e8080;
	font-size:16px;
	line-height:28px;
	font-family:Georgia,'Times New Roman',serif;
}
.company-text h2 strong,em {
	font-weight:bold;
	color:#0068ac;
	/*font-style: italic;*/
}
/* company-text - end */
/* news - start */
div.frontpage-news {
	padding:15px;
}
div.frontpage-news ul {
	margin-bottom:0px;
}
div.frontpage-news ul div.date,div.frontpage-news ul h3,div.frontpage-news ul p {
	padding-left:10px;
	padding-right:30px;
}
div.frontpage-news ul.news-items li {
	background:transparent url('mobile/blue-arrow-right.png') no-repeat 99% center;
	background-size:13px 25px;
	list-style:none;
	margin:0px;
	padding-bottom:14px;
	border-top:1px solid #cce1ee;
}
div.frontpage-news ul.news-items li:nth-child(even) {
	background-color:#fcfcfc;
}
div.frontpage-news ul.news-items li:last-child {
	padding-bottom:0px;
}
div.frontpage-news ul.news-items li.news-item p,li.news-item h3,li.news-item div.date {
	font-family:Georgia,'Times New Roman',serif;
}
div.frontpage-news ul.news-items li.news-item div.date {
	margin-top:8px;
	color:#df791e;
	/*font-style:italic;*/
	font-size:12px;
}
div.frontpage-news ul.news-items li.news-item h3 {
	color:#0068ac;
	line-height:25px;
	font-size:18px;
	margin-top:5px;
	margin-bottom:5px
}
div.frontpage-news ul.news-items li.news-item p {
	color:#7e8080;
	/*font-style:italic;*/
	font-size:13px;
	line-height:22px;
	margin-bottom: 0px;
}
/* news - end */
/* frontpage-world - start*/
.frontpage-world .content-headline {
	border-bottom:1px solid #cce1ee;
}
.frontpage-world {
	padding:15px;
}
.frontpage-world .world-description {
	padding:10px;
	line-height:26px;
}
.frontpage-world .world-description h2 {
	padding-top:10px;
	/*font-style:italic;*/
	color:#7e8080;
	font-size:14px;
	font-family:Georgia,'Times New Roman',serif;
}
.frontpage-world h2 strong,em {
	font-weight:bold;
	color:#0068ac;
	/*font-style:italic;*/
	font-family:Georgia,'Times New Roman',serif;
}
.frontpage-world .world-image img {
	width:100%;
}
.frontpage-world a.world-button {
    display:block;
    margin-left:auto;
    margin-right:auto;
	text-align:center;
    background-image:url(mobile/campaign-button.png);
    background-repeat:no-repeat;
    width:260px;
    height:59px;
    padding-top:5px;
    color:#fff;
    text-transform:uppercase;
    font-family:'b_ruston47_1.5light';    
    font-size:22px;
}
.frontpage-world .world-button img {
	/*width: 65%;*/
}
/* frontpage-world - end */
/* frontpage-footer - start */
.frontpage-footer {
	position:absolute;
	background:#0068ac url('mobile/contact-map-mobile.png') no-repeat right 20px;
	background-size:175px 133px;
	width:100%;
	color:#fff;
	-webkit-box-shadow:inset 0px 3px 3px 0px rgba(0,0,0,0.35);
	box-shadow:inset 0px 3px 3px 0px rgba(0,0,0,0.35);
	padding-bottom:10px;
}
.frontpage-footer a[href^=tel] {
	text-decoration:none;
	color:white;
}
.frontpage-footer .company-info {
	/*font-family:droid_serif_italic;*/
	font-size:13px;
	line-height:20px;
	margin-top:20px;
	margin-left:15px;
}
.frontpage-footer div.info-buttons {
	margin-top:30px;
}
.frontpage-footer ul li {
	list-style:none;
	margin-right:0px;
	margin-left:0px;
	color:#df791e;
	display:inline;
}
.frontpage-footer ul li div.info {
	float:left;
	height:60px;
	width:148px;
	background:url('mobile/footer-button-left.png') no-repeat;
	background-size:147px 60px;
	font-size:12px;
	line-height:20px;
	/*font-style:italic;*/
}
.frontpage-footer ul li div.info p {
	margin-top:6px;
	padding-left:0px;
	margin-left:15px;
	font-size:12px;
	/*font-style:italic;*/
	text-decoration:underline;
}
.frontpage-footer ul li div.find {
    /*font-family:droid_serif_italic;*/   
    font-size:13px;
	line-height:16px;
	float:right;
	/*height:60px;
	width:147px;*/

    height:50px;
    padding-top:10px;
    width:100px;
    padding-left:30px;
    padding-right:17px;

	background:url('mobile/footer-button-right.png') no-repeat;
	background-size: 147px 60px;
}
/* frontpage-footer - end */
.content-headline h1 {
	font-size:20px;
	line-height:31px;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-bottom:0px;
	color:#0068ac;
}
.content-spacer {
	height:14px;
	background-color:#0068ac;
	-webkit-box-shadow:inset 0px 3px 3px 0px rgba(0,0,0,0.35);
	box-shadow: inset 0px 3px 3px 0px rgba(0,0,0,0.35);
}
/* frontpage - end */
/* world level frontpage - start */
.world-frontpage {
	/*margin-top:62px;*/
}
.world-frontpage div.overview-image {
	padding-left:35px;
	padding-right:35px;
}
.world-frontpage div.overview-image img {
	padding-top:15px;
	width:100%;
}
.world-frontpage div.select-headline h3 {
	padding-left:15px;
	font-size:12px;
	color:#0068ac;
	line-height:0px;
}
.world-frontpage div.grid {
	margin-top:5px;
}
.world-frontpage div.grid ul li {
	list-style-type:none;
	margin-left:0px;
	display:inline;
	margin-bottom:10px;
	width:49%;
}
.world-frontpage div.grid ul li:nth-child(odd) {
	float:left;
	clear:right;
}
.world-frontpage div.grid ul li:nth-child(even) {
	float:right;
}
    .world-frontpage div.grid ul li a {
        display:block;        
    }
.world-frontpage div.grid div.text {
	background-color:#0068ac;
	padding-left:10px;
}
.world-frontpage div.grid div.subject img {
	width:100%;
	display:block;
}
.world-frontpage div.grid div.text h2 {
	color:white;
	font-size:14px;
	line-height: 22px;
}
/* world level frontpage - end */
/* world level 2 - start */
.world-level-2 {
	/*margin-top:62px;*/
	padding-bottom:50px;
	background-color:#0068ac;
}
.world-level-2 div.overview-image {
	position:relative;
}
.world-level-2 div.overview-image img {
	width:100%;
	display:block;
}
.world-level-2 div.overview-image div.headline-overlay {
	position:absolute;
	bottom:0px;
	right:0px;
	background-color:#0068ac;
	padding:0px 10px 0px 10px;
	line-height:30px;
}
    .world-level-2 div.overview-image a.backlink {
        position:absolute;
        bottom:0px;
        left:0px;
        background-color:#fff;
        font-family: 'b_ruston47_1.5light';
        font-size: 14px;
        color: rgb(0, 104, 172);
        text-decoration:none;
        display:inline-block;
        background:#ffffff url('mobile/blue-arrow-left.png') no-repeat 10px center;
	    background-size:6px 10px;
	    line-height:30px;
	    padding-right:60px;
	    padding-left:27px;
    }


.world-level-2 div.overview-image div.headline-overlay h2 {
	color:white;
	font-size:18px;
	font-family:'b_ruston47_1.5light';
}
.world-level-2 div.subject-list ul {
	margin-bottom:0px;
}
.world-level-2 div.subject-list li {
	list-style-type:none;
	margin-left:0px;
	border-bottom:1px solid #cccccc;
}
.world-level-2 div.subject-list div.subject {
	padding:0px 25px 0px 20px;
	background:#ffffff url('mobile/world-subject-list-gradient.png') repeat-x;
}
.world-level-2 div.subject-list li h1 {
	float:left;
	font-size:40px;
	font-family:'b_ruston47_1.5light';
	padding-top:12px;
}
.world-level-2 div.subject-list div.v-align-fix {
	line-height:54px;
	padding-left:60px;
}
.world-level-2 div.subject-list li span {
	vertical-align:middle;
	display:inline-block;
	line-height:20px;
	font-size:16px;
	font-family:'b_ruston47_1.5light';
	color: #0068ac;
}
/* world level 2 - end */
/* world level 3 - start */
.world-level-3 {
	/*margin-top:62px;*/
}
.world-level-3 div.overview-image {
	position:relative;
}
.world-level-3 div.overview-image img {
	width:100%;
	display:block;
}
.world-level-3 div.overview-image div.overlay div.back {
	position:absolute;
	bottom:0px;
	left:0px;
	background:#ffffff url('mobile/blue-arrow-left.png') no-repeat 10px center;
	background-size:6px 10px;
	line-height:30px;
	padding-right:60px;
	padding-left:27px;
}
.world-level-3 div.overview-image div.overlay div.back h2 {
	font-size:14px;
	font-family:'b_ruston47_1.5light';
}
.world-level-3 div.overview-image div.overlay div.next-subject {
	position:absolute;
	right:0px;
	top:43%;
	background:url('mobile/next-arrow-mobile.png') no-repeat center;
	background-size:40px 40px;
	width:40px;
	height:40px;
}
.world-level-3 div.subject-content {
	background-color:#0068ac;
	padding:15px 0px 15px 0px;
}
.world-level-3 div.subject-content div.StandardText p,.world-level-3 div.subject-content div.StandardText h1,.world-level-3 div.subject-content div.StandardText li {
	color:white;
}
.world-level-3 div.subject-content div.StandardText h1 {
	font-size:30px;
	margin-bottom:25px;
}
.world-level-3 div.subject-content div.StandardText h2 {
	display:none;
}
.world-level-3 div.subject-content div.StandardText p {
	padding-left:0px;
	padding-right: 0px;
}
    .world-level-3 a.morelink {
        margin-left:15px;
        margin-right:15px;
        display:block;
        color:#fff;
        font-size:12px;
        text-decoration:underline;
    }

/* world level 3 - end */
/* references - start */
div.references {
	/*margin-top:62px;*/
	padding-left:18px;
	padding-right:18px;
}
.references h1 {
	margin-bottom:0px;
	font-size:23px;
	padding-bottom:8px;
	border-bottom:1px solid #cce1ee;
	margin-bottom:10px;
	clear:both;
}
.references ul {
	margin-bottom:0px;
}
.references ul li {
	list-style-type:none;
	margin-left:0px;
	margin-bottom:10px;
}
.references ul.thumbnail-list div.reference-subject {
	position:relative;
}
.references ul.thumbnail-list div.reference-subject img {
	width:100%;
	display:block;
}
.references ul.thumbnail-list div.reference-subject span.label {
	position:absolute;
	z-index:100;
	bottom:0px;
	width:100%;
	background-color:rgba(0,104,172,0.8);
	color:white;
	font-family:'b_ruston47_1.5light';
	font-size:14px;
	line-height:25px;
	padding-left:10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing: border-box;
}
/* references - end */
/* news - start */
div.news {
	/*margin-top:62px;*/
	padding-left:18px;
	padding-right:18px;
}
.news h1 {
	margin-bottom:0px;
	font-size:23px;
	padding-bottom:8px;
	border-bottom:1px solid #cce1ee;
	margin-bottom:10px;
	clear:both;
}
.news ul li {
	list-style-type:none;
	margin-left:0px;
	margin-bottom:10px;
}
.news ul.news-list {
	margin-bottom:0px;
}
.news ul.news-list li {
	background:url('mobile/blue-arrow-right.png') no-repeat 99% center;
	background-size:13px 25px;
	list-style:none;
	margin:0px;
	padding-bottom:14px;
	border-bottom:1px solid #cce1ee;
}
.news ul.news-list li:nth-child(even) {
	background-color:#fcfcfc;
}
.news ul.news-list li:last-child {
	border:none;
}
.news ul.news-list li h6.label {
	padding-top:8px;
	color:#df791e;
	/*font-style:italic;*/
	font-size:12px;
}
.news ul.news-list li h2.label {
	color:#0068ac;
	line-height:25px;
	font-size:18px;
	margin-top:5px;
	margin-bottom:5px;
	font-family:Georgia,'Times New Roman',serif;
}
.news ul.news-list li img {
	display:none;
}
.news ul.news-list li span.label {
	color:#7e8080;
	/*font-style:italic;*/
	font-size:13px;
	line-height:22px;
	margin-bottom:0px;
	font-family:Georgia,'Times New Roman',serif;
	display:block;
}
.news ul.news-list h2,.news ul.news-list h6,.news ul.news-list span.label,.news ul.news-list img {
	padding-left:10px;
	padding-right:30px;
}
.news ul.news-list li span.news-readmore {
	display: none;
}
/* news - end */
/* employees - start */
div.employees {
	margin-top:62px;
	padding-left:18px;
	padding-right:18px;
}
.employees h1 {
	font-size:23px;
	padding-bottom:8px;
	border-bottom:1px solid #cce1ee;
	margin-bottom:10px;
}
.employees ul {
	margin-bottom:0px;
}
.employees ul li.employee-subject {
	margin-left:0px;
	list-style-type:none;
	margin-bottom:30px;
}
.employees ul li.employee-subject:last-child {
	margin-bottom:0px;
}
.employees ul li.employee-subject img {
	width:100%;
	display:block;
	margin-bottom:20px;
}
.employees ul li.employee-subject div.StandardText h2 {
	color:#df791e;
	font-size:25px;
	line-height:28px;
	margin-bottom:10px;
	padding-bottom:0px;
}
.employees ul li.employee-subject div.StandardText p br:first-child {
	display: none;
}
/* employee - end */
/* contact - start */
div.contact {
	/*margin-top:62px;*/
	padding-left:18px;
	padding-right:18px;
}
.contact h1 {
	font-size:23px;
	padding-bottom:8px;
	border-bottom:1px solid #cce1ee;
	margin-bottom:15px;
}
.contact div.contact-subject.main-contact {
	padding:12px 0px 12px 10px;
	background-color:#fcfcfc;
	border-bottom:1px solid #cce1ee;
}
.contact div.contact-subject.main-contact a[href^=tel],.contact div.contact-subject ul.contact-details li a[href^=tel] {
	text-decoration:none;
	color:#7e8080;
	display:inline-block;
}
.contact div.contact-subject h5 {
    font-family: 'b_ruston47_1.5light';
    font-size: 19px;
    margin-top:20px;
    border-bottom:1px solid #cce1ee;
    padding-bottom:10px;
    text-transform:uppercase;
    color:#0068ac;
}

.contact div.contact-subject.main-contact h6:first-of-type {
	font-size:18px;
	margin-bottom:10px;
	color:#0068ac;
}
.contact div.contact-subject.main-contact h6,.contact div.contact-subject.main-contact a {
	font-size:12px;
	line-height:18px;
}
.contact div.contact-subject.main-contact a {
	display:block;
}
.contact div.contact-subject.main-contact br:first-of-type,.contact div.contact-subject.main-contact br:last-of-type {
	display:none;
}
.contact div.contact-subject ul.contact-details {
	margin-bottom:0px;
}
.contact div.contact-subject ul.contact-details li {
	list-style-type:none;
	margin-left:0px;
	padding:12px 0px 12px 10px;
	line-height:18px;
	border-bottom:1px solid #cce1ee;
}
.contact div.contact-subject ul.contact-details li:last-child {
	border-bottom:none;
}
.contact div.contact-subject ul.contact-details li:nth-child(even) {
	background-color:#fcfcfc;
}
.contact div.contact-subject ul.contact-details li hr.kontakt {
	display:none;
}
.contact div.contact-subject ul.contact-details li h6.label {
	font-size:18px;
	margin-bottom:10px;
}
.contact div.contact-subject ul.contact-details li label.kontakt {
	color: #7e8080;
}
/* contact - end */
/* history - start */
.history-select {
	position:relative;
}
.history-select img {
	display:block;
}
/*.history-select*/ div.select-overlay {
	/*position:absolute;
	bottom:0px;
	left:0px;*/

    position:relative;
    z-index: 10;
    width: 125px;
    top:-30px;
    cursor:pointer;

	height:30px;
	background:rgba(0,104,172,0.8) url('mobile/select-arrow.png') no-repeat right;
	background-size:30px 30px;
	padding-right:30px;
    margin-bottom:-50px;
}
/*.history-select*/ div.select-overlay ul {
	margin-bottom:0px;
}
/*.history-select*/ div.select-overlay ul li {
	list-style-type:none;
	margin-left:0px;
	background:url('mobile/history-select-gradient.png') repeat-x;
	border-bottom:1px solid #d8d8d8;
	-webkit-box-shadow:4px 4px 10px 0px rgba(0,0,0,0.2);
	box-shadow:4px 4px 10px 0px rgba(0,0,0,0.2);
	width:125px;
    display:none;
}

    div.select-overlay ul.open li, div.select-overlay ul li:first-child {
        display:block;
    }     

/*.history-select*/ div.select-overlay ul li.active {
	background:none;
	box-shadow:none;
}
/*.history-select*/ div.select-overlay ul li.active span {
	color:white;
}
/*.history-select*/ div.select-overlay ul li a span {
	position:relative;
	display:block;
	color:#0068ac;
	font-size:18px;
	line-height:30px;
	font-family:'b_ruston47_1.5light';
	padding-left:20px;
	text-align:left;
}
.history div.StandardText,.history div.LocationNavigate {
	padding-left:18px;
	padding-right:18px;
}
.history h1 {
	padding-bottom:8px;
	margin-bottom:10px;
	border-bottom: 1px solid #cce1ee;
}
/* history - end */
/* filter-menu - start */
.filter {
	margin-bottom:10px;
}
ul.filter-menu {
	margin-bottom:0px;
}
ul.filter-menu li {
	float:left;
	list-style-type:none;
	margin-right:5px;
	margin-left:0px;
	margin-bottom:7px;
}
ul.filter-menu li a {
	padding-left:10px;
	padding-right:10px;
	padding-top:4px;
	padding-bottom:4px;
	color:white;
	text-decoration:none;
	border-radius:3px;
	background-color:#c0c0c0;
}
ul.filter-menu li.active a {
	color:#fff;
	background-color: #0068ac;
}
/* filter-menu - end */
/* navigation-menu - start */
.mainmenu {
    position:absolute;
    width:100%;
    display:none;
    top:62px;
    z-index:110;
    -webkit-box-shadow:0px 2px 20px 0px rgba(0,0,0,0.5);
	box-shadow:0px 2px 20px 0px rgba(0,0,0,0.5);
}
    .mainmenu.visible {
        display:block;
    }
.menu ul:first-child {
	/*margin-top:62px;*/
}
.menu ul {
	margin-bottom:0px;
}
.menu li {
	list-style-type:none;
	margin-left:0px;
	line-height:28px;
    /*padding-top:8px;
    padding-bottom:8px;*/
}
.menu span {
	min-height:28px;
	/*white-space:nowrap;*/
	position:relative;
    padding-top:8px;
    padding-bottom:8px;
}
.menu ul.level1 li.menu1 span {
	font-family:'b_ruston47_1.5light';
	display:block;
}
.menu ul.level1 li.menu1>span,.menu ul.level1 li.menu1>a span {
	font-size:21px;
	text-transform:uppercase;
	color:#0068ac;
	padding-left:30px;
	border-bottom:1px solid #d8d8d8;
}
.menu ul.level1>li.menu1 {
	background-color:#f8f8f8;
}
.menu ul.level1 li.menu1 ul.level2>li.menu2 {
	background-color:#f1f1f1;
}
.menu ul.level1 li.menu1 ul.level2 li.menu2 span,.menu ul.level1 li.menu1 ul.level2 li.menu2 a span {
	padding-left:55px;
	color:#686868;
	border-bottom:1px solid #d8d8d8;
	font-size:18px;
}
.menu ul.level1 li.menu1 ul.level2 li.menu2 ul.level3 li.menu3>a span,.menu ul.level1 li.menu1 ul.level2 ul.level3 li.menu3>a span {
	padding-left:80px;
	color:#686868;
	font-size:18px;
	position:relative;
	z-index:0;
}
.menu ul.level1 li.menu1 ul.level2 li.menu2 ul.level3 li.menu3 {
	background-color:#E4E4E4;
}
.menu ul.level1 li.menu1.active>a>span {
	border-left:10px solid #0068ac;
	-webkit-box-shadow:0px 3px 4px 0px rgba(0,0,0,0.10);
	box-shadow:0px 4px 3px 0px rgba(0,0,0,0.10);
	padding-left:20px;
	border-bottom:none;
	z-index:1;
}
.menu ul.level1 li.menu1.active ul.level2 li.menu2 ul.level3 li.menu3:last-child a span,.menu ul.level1 li.menu1.active ul.level2 li.menu2.no-expand:last-child a span, .menu ul.level1 li.menu1.active ul.level2 li.menu2:last-child {
	-webkit-box-shadow:inset 0px -2px 4px 0px rgba(0,0,0,0.10);
	box-shadow:inset 0px -2px 4px 0px rgba(0,0,0,0.10);
}
.menu ul.level1 li.menu1 ul.level2 li.menu2.active>a>span {
	border-left:10px solid #0068ac;
	-webkit-box-shadow:0px 3px 4px 0px rgba(0,0,0,0.10);
	box-shadow:0px 3px 4px 0px rgba(0,0,0,0.10);
	padding-left:45px;
	border-bottom:none;
}
.menu ul.level1 li.menu1 ul.level2 li.menu2 ul.level3 li.menu3.active>a span {
	border-left:10px solid #0068ac;
	-webkit-box-shadow:0px 3px 4px 0px rgba(0,0,0,0.10);
	box-shadow:0px 3px 4px 0px rgba(0,0,0,0.10);
	padding-left:70px;
	border-bottom:none;
}
.menu ul.level1 li.menu1 ul.level2 li.menu2.active ul.level3 li.menu3:last-child a span {
	-webkit-box-shadow:inset 0px -2px 4px 0px rgba(0,0,0,0.10);
	box-shadow: inset 0px -2px 4px 0px rgba(0,0,0,0.10);
}
/* navigation-menu - end */
/* search-input - start */
div.search {
	position:relative;
	margin-top:-1px;
	background-color:#0068ac;
	height:44px;
	padding-left:15px;
	padding-top:19px;	
    -webkit-transition:all ease-out .2s;
}
div.search.visible {
    margin-top:62px;
    -webkit-box-shadow:0px 2px 2px 0px rgba(0,0,0,0.15);
	box-shadow:0px 2px 2px 0px rgba(0,0,0,0.15);
}
.search ul {
	margin-bottom:0px;
}
.search ul li {
	list-style-type:none;
	margin-left:0px;
}
.search ul li input.search-field {
	float:left;
	background-color:#f2f2f2;
	border:none;
	font-family:'b_ruston47_1.5light';
	font-size:13px;
	width:123px;
	color:#0068ac;
	padding:3px;
	margin-right:30px;
	padding-right:20px;
	outline:none;
	border-radius:0px;
}
.search ul li div.remove {
	position:absolute;
	left:145px;
	top:22px;
	cursor:pointer;
}
.search ul li a.search-submit {
	font-family:'b_ruston47_1.5light';
	color:white;
	font-size:13px;
	background-color:#df791e;
	padding:3px 12px 3px 12px;
	vertical-align:middle;
	-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.15);
}
/* search-input - end */

/* serahc result page */
.serp input.search-field {
    background-color: #F2F2F2;
    border-radius: 4px;
    padding: 5px;
    border: none;
    outline: none;
    color: #0068AC;
}

.serp_paging {
    margin-bottom:20px;
}
div.search-result-page {
    padding-left:18px;
    padding-right:18px;
}

.frontpage_intro, .frontpage_intro p {
    color:rgb(126, 128, 128) !important;
    font-size:14px !important;
    line-height:20px;
}
.frontpage_intro b, .frontpage_intro strong {
    font-weight:bold;
    color:#0068AC;
}




/* Newsletter signup form */
.inquery {
    
}

.inquery__form {
  width: 100%;
  /*float:left;*/
  margin-right: 40px;
}

.inquery__label {
  display: block;
  width: 100%;
  font-style: italic;
  font-size: 10px;
  line-height: 12px;
}

.inquery__input {
  display: block;
  width: 200px;
  border-radius: 3px;
  border: rgb(204, 204, 204) solid 1px;
  padding: 5px;
  font-style: italic;
  margin-bottom: 20px;
  font-family: Arial;
  font-size:13px;
}

.inquery__select {
  width: 210px;
  display: inline-block;
  margin-right: 40px;
  margin-bottom: 20px;
  font-family: Arial;
  font-size:13px;
}

.inquery__button {
  font-family: 'b_ruston47_1.5light';
  display: inline-block;
  color: white;
  border-radius: 2px;
  border: #DFDFDF solid 1px;
  padding-right: 50px;
  text-align: left;
  background: #DFDFDF url('../images/grey_arrow.png') center right no-repeat;
  cursor:pointer;
}

.inquery__button.success {
  background: #DD7727 url('../images/orange_arrow.png') center right no-repeat;
}

.inquery__select.invalid {
    border-color:#df791e;
}

.inquery__input.invalid {
  border: #df791e solid 1px;
}

.inquery__input.success {
  border: green solid 1px;
}
